## Function `astromXYZ( ra, dec, parallax )`

Description:
  Calculates Cartesian components of position from RA, Declination and parallax. This is a convenience function, equivalent to:

          polarXYZ(ra, dec, 1000./parallax)

  Note that this performs distance scaling using a simple inversion of parallax, which is not in general reliable for parallaxes with non-negligable errors. Use at your own risk.

Parameters:
  `ra` (floating point)
    Right Ascension in degrees
  `dec` (floating point)
    Declination in degrees
  `parallax` (floating point)
    parallax in mas

Return Value (array of floating point):
  3-element vector giving equatorial space coordinates in parsec

Examples:
  - `astromXYZ(ra, dec, parallax)`
  - `icrsToGal(astromXYZ(ra, dec, parallax))`

Signature:
  `double[] astromXYZ(double, double, double)`